	[item_pipe.speed]
		#The speed at which items are transferred
		#A value of 1 means every tick
		# Default: 20
		# Range: > 1
		no_upgrade = 20
		#The speed at which items are transferred
		#A value of 1 means every tick
		# Default: 15
		# Range: > 1
		basic = 15
		#The speed at which items are transferred
		#A value of 1 means every tick
		# Default: 10
		# Range: > 1
		improved = 10
		#The speed at which items are transferred
		#A value of 1 means every tick
		# Default: 5
		# Range: > 1
		advanced = 5
		#The speed at which items are transferred
		#A value of 1 means every tick
		# Default: 1
		# Range: > 1
		ultimate = 1

	[item_pipe.amount]
		#The amount of items transferred
		# Default: 4
		# Range: > 1
		no_upgrade = 4
		#The amount of items transferred
		# Default: 8
		# Range: > 1
		basic = 8
		#The amount of items transferred
		# Default: 16
		# Range: > 1
		improved = 16
		#The amount of items transferred
		# Default: 32
		# Range: > 1
		advanced = 32
		#The amount of items transferred
		# Default: 64
		# Range: > 1
		ultimate = 64

	[fluid_pipe.amount]
		#The amount of mB transferred each tick
		# Default: 50
		# Range: > 1
		no_upgrade = 50
		#The amount of mB transferred each tick
		# Default: 100
		# Range: > 1
		basic = 100
		#The amount of mB transferred each tick
		# Default: 500
		# Range: > 1
		improved = 500
		#The amount of mB transferred each tick
		# Default: 2000
		# Range: > 1
		advanced = 2000
		#The amount of mB transferred each tick
		# Default: 10000
		# Range: > 1
		ultimate = 10000

	[energy_pipe.amount]
		#The amount of FE transferred each tick
		# Default: 256
		# Range: > 1
		no_upgrade = 256
		#The amount of FE transferred each tick
		# Default: 1024
		# Range: > 1
		basic = 1024
		#The amount of FE transferred each tick
		# Default: 8192
		# Range: > 1
		improved = 8192
		#The amount of FE transferred each tick
		# Default: 32768
		# Range: > 1
		advanced = 32768
		#The amount of FE transferred each tick
		# Default: 131072
		# Range: > 1
		ultimate = 131072

	[gas_pipe.amount]
		#The amount of mB transferred each tick
		#Only available if Mekanism is installed
		# Default: 200
		# Range: > 1
		no_upgrade = 200
		#The amount of mB transferred each tick
		#Only available if Mekanism is installed
		# Default: 400
		# Range: > 1
		basic = 400
		#The amount of mB transferred each tick
		#Only available if Mekanism is installed
		# Default: 2000
		# Range: > 1
		improved = 2000
		#The amount of mB transferred each tick
		#Only available if Mekanism is installed
		# Default: 8000
		# Range: > 1
		advanced = 8000
		#The amount of mB transferred each tick
		#Only available if Mekanism is installed
		# Default: 40000
		# Range: > 1
		ultimate = 40000
